[advisories]
ignore = [
    "RUSTSEC-2020-0071",
    "RUSTSEC-2021-0076",
    "RUSTSEC-2020-0159",
    "RUSTSEC-2022-0006",
    "RUSTSEC-2022-0013",
    "RUSTSEC-2022-0090", # Found during Open Sourcing; update diesel to fix
] # advisory IDs to ignore e.g. ["RUSTSEC-2019-0001", ...]
informational_warnings = ["unmaintained"] # warn for categories of informational advisories
severity_threshold = "low" # CVSS severity ("none", "low", "medium", "high", "critical")
